<xml> </xml>

Better ListView Class Reference |

# BetterListView.GetItemAt(Point, BetterListViewItem, BetterListViewHitPart) Method

Get item at the specified location in client coordinates.

public void GetItemAt(
Point location,
out BetterListViewItem item,
out BetterListViewHitPart itemPart
);

#### Parameters

location
  Location to check.
item
  BetterListViewItem instance, or null.
itemPart
  Part of the item at the specified location.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.GetItemAt Overload List